Subject: But let us say this: it rocked.

From: "Pip Quinones" <[email-masked]>
Date: Sun, 6 May 2007 20:18:13 +0200

The cream of the crop for 2007 - GET IN EARLY! DSDI IS SET TO ROCK YOUR
PORTFOLIO!

DSI Direct Sales, Inc.
Symbol: DSDI
Price: $0.04

There is a MASSIVE PROMOTION underway this weekend! This is hot, read
the news and get on DSDI first thing Monday!

com (cc) 2000-2007  ::  site updated: 9. I cannot stand the concept of
ads on something I paid for - but worse to lock the disc so you can't
escape it. com (cc) 2000-2007  ::  site updated: 9. It has a sweet
taste, but is still dry (if that makes sense).
I couldn't get a 10 pack (they didn't have) so I had to take a 12 pack.
That's the difference. You like the characters, which I found to be well
developed (surprising).